<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame3">
			<up>plb1_up.bmp</up>
			<down>plb1_down.bmp</down>
			<focus>plb1_focus.bmp</focus>
			<disable>plb1_disable.bmp</disable>
			<x>44</x>
			<y>6</y>
			<id>13601</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="2" parent="frame">
			<up>d2_up.bmp</up>
			<down>d2_down.bmp</down>
			<focus>d2_focus.bmp</focus>
			<disable>d2_disable.bmp</disable>
			<x>300</x>
			<y>245</y>
			<id>13602</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="3" parent="frame">
			<up>select_up.bmp</up>
			<down>select_down.bmp</down>
			<focus>select_focus.bmp</focus>
			<disable>select_disable.bmp</disable>
			<x>285</x>
			<y>245</y>
			<id>13608</id>
			<hint>LAB_OK</hint>
		</button>
		<button id="4" parent="frame">
			<up>back_up.bmp</up>
			<down>back_down.bmp</down>
			<focus>back_focus.bmp</focus>
			<disable>back_disable.bmp</disable>
			<x>245</x>
			<y>245</y>
			<id>13609</id>
			<hint>LAB_BACK</hint>
		</button>
    <button id="5" parent="frame">
      <up>home_up.bmp</up>
      <down>home_down.bmp</down>
      <focus>home_focus.bmp</focus>
      <disable>home_disable.bmp</disable>
      <x>205</x>
      <y>245</y>
      <id>13610</id>
      <hint>HOME_PAGE</hint>
    </button>
	</control>
	<control att="list">
		<list id="1" parent="NULL">
			<color att="Text" R="222" G="222" B="222"></color>
			<color att="TextBackground" R="148" G="148" B="148"></color>
			<color att="Background" R="148" G="148" B="148"></color>
			<resize>1</resize>
			<pos left="38" right="335" top="80" bottom="230"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<id>13603</id>
			<column id="1" format="left" width="END" name=""></column>
		</list>
	</control>
	<control att="coloredit">
		<coloredit id="1" parent="frame">
			<color att="Text" R="153" G="204" B="225"></color>
			<color att="Background" R="148" G="148" B="148"></color>
			<pos left="38" right="335" top="40" bottom="55"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13604</id>
		</coloredit>
		<coloredit id="2" parent="frame">
			<color att="Text" R="153" G="204" B="225"></color>
			<color att="Background" R="148" G="148" B="148"></color>
			<pos left="38" right="335" top="55" bottom="70"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13605</id>
		</coloredit>
		<coloredit id="3" parent="frame">
			<color att="Text" R="153" G="204" B="225"></color>
			<color att="Background" R="148" G="148" B="148"></color>
			<pos left="38" right="300" top="240" bottom="255"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>1</static>
			<id>13606</id>
		</coloredit>
		<coloredit id="4" parent="frame">
			<color att="Text" R="153" G="204" B="225"></color>
			<color att="Background" R="75" G="109" B="124"></color>
			<pos left="38" right="335" top="80" bottom="95"></pos>
			<font name="MicroSoft Sans Serif" height="12"></font>
			<static>0</static>
			<id>13607</id>
		</coloredit>
	</control>
</controls>